RK-A - Task #1921

Bug # 1906 (Resolved): Changes to make sure KP "c-types" is a red link atleast

Exclude both plural and singular forms of the words from Common Word list
11/25/2021 09:30 AM - Anonymous

Status: Resolved Start date: 11/25/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

As per Sakshi's observation, many plural KPs are assigned lower sim_score as compared to singular KPs. Upon investigation, we
found out that the words in excluded_word_list were not excluded in uniformity i.e. both singular and plural forms should be removed
but only exact matches from the list were removed.

We need to fix this.

History

#1 - 11/25/2021 09:38 AM - Anonymous

- Status changed from New to In Progress

#2 - 12/03/2021 11:53 AM - Anonymous

- Status changed from In Progress to Resolved
